Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153646 - HWCERT: Hewlett Packard Smart Array 6402 <! 57220 >
Summary: HWCERT: Hewlett Packard Smart Array 6402 <! 57220 >
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL:
Whiteboard: Hewlett Packard
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-04 19:46 UTC by David Lawrence
Modified: 2007-04-18 17:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-04 19:46:02 UTC
Last Touched On: 2005-01-13 10:37:10-05
Detail 1:
Ease of Install: 4
Status: Certified
Hardware Id: 6027
Detail Notes: Tested on ProLiant DL380 G4 With RedHat Enterprise Linux v. 3 Update 2
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-13 10:35:29-05



Comment 1 David Lawrence 2005-04-05 23:59:22 UTC
Cleaning up duplicates, moving out of the way.


Note You need to log in before you can comment on or make changes to this bug.